﻿@charset "utf-8";
/* CSS Document */
.flow_box {
	width: 167px;
    float: left;
    margin: 160px 10px 0 0;
    padding: 30px;
    height: 110px;
}
a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}
a:hover {
	color: #FF2F2F;
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
} 